function dataParameters = dataSetupParameters()

dataParameters.mainDataDir   = './datasets/VGG';

dataParameters.domainNames   = {'amazon','webcam','dslr','caltech'};
dataParameters.NSplits       = 20;

dataParameters.featureName   =  '_VGG-FC7';

end

